Bug 1632385 - [RFE] SELinux support for CephFS
Summary: [RFE] SELinux support for CephFS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: CephFS
Version: 3.2
Hardware: All
OS: Linux
high
low
Target Milestone: rc
: 3.2
Assignee: Patrick Donnelly
QA Contact: Ramakrishnan Periyasamy
Bara Ancincova
URL:
Whiteboard:
Depends On: 1631493
Blocks: 1496492 1629656
TreeView+ depends on / blocked
 
Reported: 2018-09-24 16:31 UTC by Patrick Donnelly
Modified: 2019-01-03 19:02 UTC (History)
6 users (show)

Fixed In Version: RHEL: ceph-12.2.8-3.el7cp Ubuntu: ceph_12.2.8-3redhat1
Doc Type: Enhancement
Doc Text:
.SELinux support for CephFS This update adds the SELinux policy for the Metadata Server (MDS) and `ceph-fuse` daemons so that users can use Ceph File System (CephFS) with SELinux in enforcing mode.
Clone Of:
Environment:
Last Closed: 2019-01-03 19:01:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1593403 'high' 'CLOSED' '[Doc RFE] Document how to enable SELinux for CephFS' 2019-11-27 16:19:33 UTC
Red Hat Product Errata RHBA-2019:0020 None None None 2019-01-03 19:02:06 UTC

Internal Links: 1593403

Description Patrick Donnelly 2018-09-24 16:31:31 UTC
Description of problem:

SELinux profiles need applied and tested for MDS and ceph-fuse daemons.

Comment 10 errata-xmlrpc 2019-01-03 19:01:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0020


Note You need to log in before you can comment on or make changes to this bug.